<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="Content-Language" content="gb2312" />
<meta content="all" name="robots" />
<meta name="author" content="web@yjys.net,嘉挚科技" />
<meta name="Copyright" content="www.yjys.net,版权所有,请勿转载" />
<meta name="keywords" content="{$FR_文章关键词}" />
<meta name="description" content="{$FR_文章描述}" />
<title>{$FR_文章标题}-{$FR_栏目名称}-{$FR_频道名称}-{$FR_网站标题}</title>
<link href="{$FR_系统目录}css/{$FR_网站样式}" rel="stylesheet" type="text/css">
<link rel="icon" href="{$FR_系统目录}favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="{$FR_系统目录}favicon.ico" type="image/x-icon" />
<Script type="text/javascript">
window.onload=function()
{ 
	//fResizeImg(500,500, 'ArticleCnt'); 
	//fResizeImg(500, 500); 
	//更新点击次数
	newshits({$FR_文章编号}, 'Article'); 
}
function newshits(newsid,typename)
{var xmlhttp;
try{xmlhttp=new ActiveXObject("Msxml2.XMLHTTP");}
catch (e){
try{xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");}
catch (e){ 
try{xmlhttp=new XMLHttpRequest();}
catch (e){
}
}
}
if (newsid==""){
msg="0";
var ch=document.getElementById("hits");
ch.innerHTML="<font color='#ff0000'>"+msg+"</font>"; 
return false;
}
//创建请求，并使用escape对email编码，以避免乱码
xmlhttp.open("get","{$FR_系统目录}inc/hits.asp?Action="+escape(typename)+ "&id="+escape(newsid)+ "&t=" + new Date().getTime());
xmlhttp.onreadystatechange=function()
{if(4==xmlhttp.readyState)
{if(200==xmlhttp.status)
{msg=xmlhttp.responseText;}else{msg="0";}
var ch=document.getElementById("hits");
ch.innerHTML="<font color='#ff0000'>"+msg+"</font>"; 
}
}
xmlhttp.send(null); 
return false;
} 
function T(n)
{
     document.getElementById("ArticleCnt").style.fontSize=n+"px";
}
</Script>
</head>
<body>
{$FR_网站标准头}
<div class="container">
	<div class="navdh"> 您现在的位置：<a href="{$FR_网站网址}">{$FR_网站名称}</a> >> <a href="{$FR_频道地址}">{$FR_频道名称}</a> >> <a href="{$FR_栏目地址}">{$FR_栏目名称}</a> >> 查看资讯信息</div>
</div>
<div class="container">
	<div class="news_right">
		<div class="newscon">
			<h2>{$FR_文章标题}</h2>
			<ul>
				<li style="width:100%; text-align:center; padding:2px 0;">作者:{$FR_文章作者}  更新时间:{$FR_更新时间}  来源:{$FR_文章来源}</li>
				<li style="width:100%; text-align:center; padding:2px 0;">【字号: <a href="javascript:T(16);">大</a> <a href="javascript:T(14);">中</a> <a href="javascript:T(12);">小</a>】  本条信息浏览人次共有<strong><span id='hits'></span></strong>次  【<a href="#pl">我要评论</a>】  【<a href="javascript: window.print();">我要打印</a>】</li>
			</ul>
			{$FR_文章概况}
			<div id="ArticleCnt" class="main_cons">{$FR_文章内容}</div>
			
			<ul>
				<li style="width:100%; text-align:left;">本信息真实性未经{$FR_网站名称}证实，仅供您参考。未经许可，不得转载。</li>
				<li style="width:100%; text-align:right;">编辑:{$FR_文章编辑}【<a href="javascript:window.close()">关闭窗口</a>】</li>
			</ul>
			<li style="width:40%; float:left; text-align:left; padding:6px 0 4px 20px;">上一篇: {$FR_文章上一篇}</li>
			<li style="width:50%; float:left; text-align:left; padding:6px 0 4px 0;">下一篇: {$FR_文章下一篇}</li>
		</div>
		<div class="newscom">
			<div class="main_tit"><span><a href="{$FR_系统目录}Comment/newscomment.asp?newsid={$FR_文章编号}" target="_blank">查看全部评论</a></span><a name="pl" id="pl"></a>发表评论</div>
			<div class="main_con">
			<script language="javascript" type="text/javascript">
			function fnRemoveBrank(strSource)
			{
			 return strSource.replace(/^\s*/,'').replace(/\s*$/,'');
			}
			function String.prototype.lenB()
			{
			return this.replace(/[^\x00-\xff]/g,"**").length;
			}
			function checkComment(thisform)  {
			if(thisform.anonymous.checked){}
			else{
			if(fnRemoveBrank(thisform.pjrname.value)==""){
				alert("请输入登录名，谢谢！");
				thisform.pjrname.focus();
				return false;
			}
			if(fnRemoveBrank(thisform.pjrpass.value)==""){
				alert("请输入密码，谢谢！");
				thisform.pjrpass.focus();
				return false;
			}
			}
			if(fnRemoveBrank(thisform.pj_content.value)=="") {
				alert("请输入评论内容，控制在2000个字符之内，谢谢！");
				thisform.pj_content.focus();
				return false;
			}
			if ((thisform.pj_content.value).lenB()>=2000){
				 alert("评论内容太长了，要求不多于2000个字符!");
				thisform.pj_content.focus();
				return (false);
			} 
			}
			//-->
			</script>
			<form name="form1" action="{$FR_系统目录}Comment/NewsCommentok.asp" method="post" onsubmit="return checkComment(this)" target="_blank">
			<li><input name="newsid" type="hidden" value="{$FR_文章编号}" /> 登录名：<input size="15" name="pjrname" style=" width:120px; height:16px;border:1px #CCCCCC solid;"  /> 密  码：<input type="password" size="15" value="" name="pjrpass" style=" width:120px; height:16px;border:1px #CCCCCC solid;" /> <input type="checkbox" checked="checked" value="1" name="anonymous" /> 匿名发表(无需注册)</li>
			<li>{$FR_评论文本框}</li>
			<li><input name="Submit" type="submit" class="inputs" value=" 提 交 " /> <input name="Submit2" type="reset" class="inputs" value=" 重 置 " /></li>
			</form>
			<li><strong>发表评论须知：</strong></li>
			<li>一、所发文章必须遵守《互联网电子公告服务管理规定》；</li>
			<li>二、严禁发布供求代理信息、公司介绍、产品信息等广告宣传信息；</li>
			<li>三、严禁恶意重复发帖；</li>
			<li>四、严禁对个人、实体、民族、国家等进行漫骂、污蔑、诽谤。</li>
			</div>
		</div>
	</div>
	<div class="news_left">
		<div class="news_dhs">
			<div class="main_tit">资讯导航</div>
			<div class="main_con">{$FR_频道栏目}</div>
		</div>
		<div class="newshmain">
			<div class="main_tit">推荐文章</div>
			<div class="main_con">{$FR_推荐文章}</div>
		</div>
		<div class="newshmain">
			<div class="main_tit">热点文章</div>
			<div class="main_con">{$FR_热点文章}</div>
		</div>
	</div>	
</div>
<div class="container">
	<div class="copyright"><center>{$FR_版权信息}</center></div>	
</div>
</body>
</html>


